dunetpc - Task #25307

dunetpc v09_10_02
12/11/2020 10:23 AM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

12/11/2020

0%
0.00 hour

Description
Hello David,

Cl tests look good, you can tag the new dunetpc version.

Have a good week end,
Etienne

History

#1 - 12/11/2020 11:52 AM - David Adams

- Status changed from New to Work in progress

Test build is underway.

#2 - 12/11/2020 02:27 PM - David Adams

Tag is made and builds started.

#3 - 12/11/2020 04:40 PM - David Adams

- Status changed from Work in progress to Closed

The builds are installed.

04/07/2021
